Manifest-Version: 1.0
Bnd-LastModified: 1441920574596
Build-Jdk: 1.7.0_85
Build-Timestamp: Thu, 10 Sep 2015 17:25:07 -0400
Built-By: mockbuild
Bundle-ClassPath: .,WEB-INF/lib/jolokia-core-1.2.3.jar,WEB-INF/lib/json-
 simple-1.1.1.jar,WEB-INF/lib/hawtio-core-1.4.redhat-621032.jar,WEB-INF/
 lib/hawtio-util-1.4.redhat-621032.jar,WEB-INF/lib/slf4j-api-1.6.6.jar,W
 EB-INF/lib/hawtio-system-1.4.redhat-621032.jar,WEB-INF/lib/httpclient-4
 .3.4.jar,WEB-INF/lib/httpcore-4.3.2.jar,WEB-INF/lib/commons-httpclient-
 3.1.jar,WEB-INF/lib/commons-io-2.2.jar,WEB-INF/lib/commons-fileupload-1
 .3.1.jar,WEB-INF/lib/commons-codec-1.6.jar,WEB-INF/lib/hawtio-git-1.4.r
 edhat-621032.jar,WEB-INF/lib/commons-logging-1.0.3.jar
Bundle-Description: hawtio :: hawtio-web
Bundle-DocURL: http://www.jboss.org
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: hawtio :: hawtio-web
Bundle-SymbolicName: io.hawt.hawtio-web
Bundle-Vendor: JBoss by Red Hat
Bundle-Version: 1.4.0.redhat-621032
Created-By: Apache Maven Bundle Plugin
Embed-Dependency: *;scope=compile|runtime;artifactId=!org.osgi.enterpris
 e|org.osgi.core
Embed-Directory: WEB-INF/lib
Embed-Transitive: true
Embedded-Artifacts: WEB-INF/lib/jolokia-core-1.2.3.jar;g="org.jolokia";a
 ="jolokia-core";v="1.2.3",WEB-INF/lib/json-simple-1.1.1.jar;g="com.goog
 lecode.json-simple";a="json-simple";v="1.1.1",WEB-INF/lib/hawtio-core-1
 .4.redhat-621032.jar;g="io.hawt";a="hawtio-core";v="1.4.redhat-621032",
 WEB-INF/lib/hawtio-util-1.4.redhat-621032.jar;g="io.hawt";a="hawtio-uti
 l";v="1.4.redhat-621032",WEB-INF/lib/slf4j-api-1.6.6.jar;g="org.slf4j";
 a="slf4j-api";v="1.6.6",WEB-INF/lib/hawtio-system-1.4.redhat-621032.jar
 ;g="io.hawt";a="hawtio-system";v="1.4.redhat-621032",WEB-INF/lib/httpcl
 ient-4.3.4.jar;g="org.apache.httpcomponents";a="httpclient";v="4.3.4",W
 EB-INF/lib/httpcore-4.3.2.jar;g="org.apache.httpcomponents";a="httpcore
 ";v="4.3.2",WEB-INF/lib/commons-httpclient-3.1.jar;g="commons-httpclien
 t";a="commons-httpclient";v="3.1",WEB-INF/lib/commons-io-2.2.jar;g="com
 mons-io";a="commons-io";v="2.2",WEB-INF/lib/commons-fileupload-1.3.1.ja
 r;g="commons-fileupload";a="commons-fileupload";v="1.3.1",WEB-INF/lib/c
 ommons-codec-1.6.jar;g="commons-codec";a="commons-codec";v="1.6",WEB-IN
 F/lib/hawtio-git-1.4.redhat-621032.jar;g="io.hawt";a="hawtio-git";v="1.
 4.redhat-621032",WEB-INF/lib/commons-logging-1.0.3.jar;g="commons-loggi
 ng";a="commons-logging";v="1.0.3"
Ignore-Package: org.slf4j.impl,keypairgen,org.apache.log,org.apache.log4
 j,javax.portlet,userauth,signature
Implementation-Title: hawtio-web
Implementation-URL: http://hawt.io/hawtio-web/
Implementation-Vendor: JBoss by Red Hat
Implementation-Vendor-Id: io.hawt
Implementation-Version: 1.4.redhat-621032
Import-Package: io.hawt.git;resolution:=optional;version="[1.4,2)",io.ha
 wt.util;resolution:=optional;version="[1.4,2)",io.hawt.util.introspect;
 resolution:=optional;version="[1.4,2)",io.hawt.util.introspect.support;
 resolution:=optional;version="[1.4,2)",javax.crypto,javax.crypto.interf
 aces,javax.crypto.spec,javax.management,javax.management.openmbean,java
 x.management.relation,javax.naming,javax.net,javax.net.ssl,javax.securi
 ty.auth,javax.security.auth.callback,javax.security.auth.login,javax.se
 curity.auth.spi,javax.security.auth.x500,javax.servlet,javax.servlet.ht
 tp,javax.xml.datatype,javax.xml.parsers,org.apache.commons.logging;reso
 lution:=optional,org.eclipse.jetty.plus.jaas.callback;resolution:=optio
 nal,org.eclipse.jetty.plus.jaas.spi;resolution:=optional,org.ietf.jgss,
 org.osgi.framework;version="[1.6,2)",org.osgi.util.tracker;version="[1.
 4,2)",org.slf4j;resolution:=optional;version="[1.6,2)",org.w3c.dom,org.
 xml.sax,org.xml.sax.helpers
Java-Vendor: Oracle Corporation
Java-Version: 1.7.0_85
Os-Arch: i386
Os-Name: Linux
Os-Version: 2.6.32-573.3.1.el6.x86_64
Scm-Connection: scm:git:git@github.com:hawtio/hawtio.git/hawtio-web
Scm-Revision: 37174130d4c372432c84bce8945acd3287890e5d
Scm-Url: git@github.com:hawtio/hawtio.git/hawtio-web
Specification-Title: hawtio-web
Specification-Vendor: JBoss by Red Hat
Specification-Version: 1.4.redhat-621032
Tool: Bnd-1.50.0
Web-ContextPath: /hawtio
Webapp-Context: /hawtio
